.header-chantier {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 50px;
}

.title-chantier {
  margin: 0;
  font-weight: bold;
}

.author-chantier {
  font-size: 14px;
  color: #c7c6c6;
  margin-top: 10px;
  margin-bottom: 0;
  font-weight: bold;
}

.breadcrumb-buttons {
  display: flex;
  gap: 10px;
  align-items: center;
}

.icn-btn {
  height: 15px;
  margin-right: 5px;
}

.share-menu {
  display: none;
  position: absolute;
  right: 0;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 8px;
  gap: 10px;
}

.icn-share {
  width: 24px;
  height: 24px;
}

.chantier-banner {
  width: 100%;
  height: 450px;
  overflow: hidden;
}

.title-section {
  font-weight: 550;
  font-size: 32px;
  margin: 0;
}

.author-section {
  font-size: 14px;
  color: #c7c6c6;
  font-weight: bold;
  margin: 0;
  margin-bottom: 50px;
}

.tabs {
  margin: 0;
}

.header-chantier-buttons {
  background-color: #edf6f9;
  display: flex;
  justify-content: center;
}

.tab-buttons {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
}

.tab-buttons li {
  padding: 10px 20px;
  margin-right: 5px;
  cursor: pointer;
}
.tab-buttons li.active {
  font-weight: bold;
}
.tab-content {
  display: none;
  padding: 20px;
  background-color: transparent;
}

.tab-content.active {
  display: block;
  margin: clamp(20px, 8vw, 100px) 20%;
}

.tab-dropdown {
  display: none;
  margin: 10px auto;
  padding: 10px;
  font-size: 14px;
}

@media (max-width: 768px) {
  .header-chantier {
    flex-direction: column; /* tout passe en colonne */
    align-items: flex-start;
    gap: 15px;
  }

  .breadcrumb-buttons {
    margin-top: 15px;
  }

  .tab-buttons {
    display: none !important;
  }

  .tab-dropdown {
    display: block;
    width: 90%;
  }

  .tab-content.active {
    margin: 30px 5%;
  }
}
